body 
{
	background-color: #dfe3e6;
	margin: 0px;
}

table
{
	border: 0px;
	padding: 0px;
}

td
{
	padding: 0px;
	vertical-align: top;
}

form
{
	margin: 0px;
	padding: 0px;
}

table.Page
{
	width: 100%;
	border: 0px;
	padding: 0px;
	height:100%; 
}

td.PageLeft
{
	background-position: top; 
}

td.PageCenter
{
	width: 697px;
}

table.Body
{
	width: 697px;
	border: 0px; 
	padding: 0px;
}

td.BodyTopBorder
{
	height: 34px;
}

td.BodyBanner
{
	height: 190px;
	background: #FFFFFF;
	border: 4px solid #ffffff;
}

table.BodyBanner
{
	width: 100%;
	border: 0px;
	padding: 0px;
}

td.BodyBannerLogo
{
	width: 217px;
	height: 190px;
	text-align: center;
	vertical-align: middle;
}

td.BodyBannerBanner
{
	width: 472px;
	height: 190px;
	background-color: #E0E0DD;
	background-image: url('../Images/Template/back_1.jpg'); 
	background-position: bottom right;
	background-repeat: no-repeat;
}

table.BodyBannerLinks
{
	width: 118px;
	border: 0px;
	padding: 0px;
	margin-left: 37px; 
	margin-top: 91px;
}

td.BodyBannerLink
{
	height: 25px;
	text-align: right;
	vertical-align: middle;
	background-image: url('../Images/Template/rep_1.jpg'); 
	background-repeat: repeat-x; 
	background-position: bottom;	
	padding: 0px;
}

table.BodyBannerLink
{
	width: 116px;
	border: 0px;
}

td.BodyBannerLinkBullet
{
	width: 18px;
	vertical-align: middle;
	padding: 0px;
}

td.BodyBannerLinkText
{
	vertical-align: middle;
}

a.BodyBannerLink:link, a.BodyBannerLink:visited
{
	color: #929295;
	font-size: 12px;
	font-family: tahoma;
	text-decoration:none
}

a.BodyBannerLink:hover
{
	color: #CC1B0E;
	font-size: 12px;
	font-family: tahoma;
	text-decoration:none
}

td.BodyBottom
{
	background-color: #FFFFFF;
	border-bottom: 3px solid #ffffff; 
	border-left: 4px solid #ffffff; 
	border-right: 4px solid #ffffff;
}

table.BodyBottom
{
	width: 689px;
	border: 0px;
	padding: 0px;
}

td.BodyLeftNav
{
	width: 217px;
	height: 100%;
    background-color: #A5AEB5;
    border-right: 4px solid #929CA4;
}

table.BodyLeftNav
{
	width: 100%;
	border: 0px;
	padding: 0px;
	height: 100%;
}

td.BodyLeftNavTopFiller
{
    padding: 0px;
	height: 19px;
}

td.BodyLeftNavLinks
{
	height: 100%;
	padding-left: 25px; 
	padding-top: 10px; 
}

table.BorderLeftNavLinks
{
	width: 165px;
	border: 0px;
	padding: 0px;
}

td.BodyLeftNavLink
{
	height: 25px;
	vertical-align: middle;
	border-bottom: 1px solid #B3BBC1;
	padding-left: 35px; 
	padding-top: 0px;
	padding-bottom: 3px;
	background-image: url('../Images/Template/nav_bullet.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
}

td.BodyLeftNavLinkSub
{
	height: 25px;
	vertical-align: middle;
	border-bottom: 1px solid #B3BBC1;
	padding-left: 46px; 
	padding-top: 0px;
	padding-bottom: 3px;
	background-image: url('../Images/Template/nav_bullet_sub.jpg');
	background-repeat: no-repeat;
	background-position: left bottom;
}

a.BodyLeftNavLink:link, a.BodyLeftNavLink:visited, a.BodyLeftNavLinkSub:link, a.BodyLeftNavLinkSub:visited
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: "Helvetica";
	font-weight: bold;
	text-decoration: none;
}

 a.BodyLeftNavLinkSub:link, a.BodyLeftNavLinkSub:visited
 {
	font-size: 12px;
 }
 
a.BodyLeftNavLink:hover, a.BodyLeftNavLinkSub:hover
{
	color: #CC1B0E;
	font-size: 14px;
	font-family: "Helvetica";
	font-weight: bold;
	text-decoration: none;
}

a.BodyLeftNavLinkSub:hover
{
	font-size: 12px;
}

td.BodyLeftNavBottomFiller
{
	 height: 117px;
	 background-color: #9DA7AF; 
	 border-right: 4px solid #89949D; 
	 border-bottom: 2px solid #89949D;
	 vertical-align: top;
	 text-align: center;
	 padding-top: 20px;
}

td.BodyLeftNavSearch
{
	height: 91px;
	background-color: #E9E9E6;
	border-top: 1px solid #ffffff;
	padding-left: 20px; 
	padding-top: 27px;
}

table.BodyLeftNavSearch
{
	width: 179px;
	border: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

input.BodyLeftNavSearchBox
{
	width: 116px;
	height: 20px; 
	font-family: tahoma; 
	font-size: 11px; 
	background-color: #FFFFFF; 
	border:1px solid #B8B8B4;
}

td.BodyLeftNavSearchSubmit
{
	text-align: right;
	padding-left: 4px;
}

a.BodyLeftNavSearchLink:link, a.BodyLeftNavSearchLink:visited
{
	color: #757578;
	font-size: 11px;
	font-family: tahoma;
}

a.BodyLeftNavSearchLink:hover
{
	color: #CC1B0E;
	font-size: 11px;
	font-family: tahoma;
}

td.BodyContent
{
	height: 100%;
}

table.BodyContent
{
	height: 100%;
	border: 0px;
	padding: 0px;
}

td.BodyContentTopFiller
{
	height: 35px;
}

td.BodyContentContent
{
	height: auto; 
	padding-left: 25px; 
	padding-right: 20px;
	padding-top: 0px;
}

td.BodyContentFooter
{
	height: 91px;
	padding-left: 34px; 
	padding-top: 31px;
	color: #b7b7b7;
	font-size: 11px;
	font-family: tahoma;
	text-align: center;
}

a.BodyContentFooterLink:link, a.BodyContentFooterLink:visited, span.FooterLink
{
	color: #818181;
	font-size: 11px;
	font-family: tahoma;
}

a.BodyContentFooterLink:hover
{
	color: #CC1B0E;
	font-size: 11px;
	font-family: tahoma;
}

div.BodyContentFooterCopyright
{
	text-align: center;
	padding-top: 8px;
}

td.BodyBottomBorder
{
	height: 17px;
}

td.PageRight
{
}